Subject: what ever you do...

From: <[email-masked]>
Date: Mon, 1 Oct 2007 15:47:59 -0400

Investors Get Hyped as FRLE takes In Nearly $10 Million On First release

Fearless International
F R L E
$0.23

With 33 orders for nearly $10 million in production, Fearless yachts is
fast becoming a investors dream. This is the first sleek design of a 5
yacht series ranging from 28 to 150 feet in length. We are expecting the
first look at the next in the series the "Fearless 44" any day. This
company is going to bust out in the market. Reap the benefits and grab
this fast on Monday.